YaST Problem

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

YaST Problem

Marco Flores-2
Does anyone has any idea where this may be coming from, and how to
solve it, as YaST won't work...

Happens in Leap 42.3, when trying to use YaST (main and modules)

Traceback (most recent call last):
        2: from /usr/lib/YaST2/bin/y2start:9:in `<main>'
        1: from
/usr/lib64/ruby/2.5.0/rubygems/core_ext/kernel_require.rb:59:in
`require'
/usr/lib64/ruby/2.5.0/rubygems/core_ext/kernel_require.rb:59:in
`require': cannot load such file -- yast (LoadError)

Best regards.
--
Marco "AlpVonKri" Flores
Computer Systems Engineer
[hidden email]
https://t.me/AlpVonKri

Blumen Sistemas y Servicios
https://fb.com/BlumenSisSer

openSUSE
[hidden email]
http://www.opensuse.org

--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: YaST Problem

Carlos E. R.-2
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1



On Tuesday, 2018-01-30 at 00:04 -0600, Marco Flores wrote:

> Does anyone has any idea where this may be coming from, and how to
> solve it, as YaST won't work...
>
> Happens in Leap 42.3, when trying to use YaST (main and modules)
>
> Traceback (most recent call last):
>        2: from /usr/lib/YaST2/bin/y2start:9:in `<main>'
>        1: from
> /usr/lib64/ruby/2.5.0/rubygems/core_ext/kernel_require.rb:59:in
> `require'
> /usr/lib64/ruby/2.5.0/rubygems/core_ext/kernel_require.rb:59:in
> `require': cannot load such file -- yast (LoadError)

Well, this is strange, because Leap 42.3 has ruby 2.1.0, so you got that
2.5.0 from somewhere else...

- --
Cheers,
        Carlos E. R.
        (from openSUSE 42.2 x86_64 "Malachite" at Telcontar)

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iEYEARECAAYFAlpwa1wACgkQtTMYHG2NR9XXlACfemZFCO5tjwu4h3XWN1yzXUH2
UwsAoJljo2P4Lajzlnyp1kbaux2v6tW4
=cEJg
-----END PGP SIGNATURE-----

--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]